Subject: Re: [trill] Fwd: PM-DIR review of draft-ietf-trill-loss-delay-00

From: Tal Mizrahi <[email-masked]>
Date: Sat, 1 Feb 2014 16:46:49 +0200

Hi Jan, Al,

Thanks for the comments.
We have submitted an updated draft that addresses your comments.
http://tools.ietf.org/html/draft-ietf-trill-loss-delay-01

Please see our responses below, marked by [TM].
Please let us know if there are any further comments.

Thanks,
Tal.

-----Original Message-----
From: trill [mailto:[email-masked]] On Behalf Of Donald Eastlake
Sent: Tuesday, January 14, 2014 6:14 PM
To: [email-masked]
Subject: [trill] Fwd: PM-DIR review of draft-ietf-trill-loss-delay-00

Forwarded with permission.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA  [email-masked]

---------- Forwarded message ----------
> -----Original Message-----
> From: Jan Novak (janovak) [mailto:[email-masked]]
> Sent: Monday, December 16, 2013 10:58 AM
> To: MORTON, ALFRED C (AL)
> Cc: [email-masked]
> Subject: PM-DIR review of draft-ietf-trill-loss-delay-00
>
> Hi Al,
>
> As promised what feels like life-time ago (after 3 weeks in really 
> thin air - for me at least - with no energy left to retain any 
> memories of the times before :-)) I have read through this draft:
>
> draft-ietf-trill-loss-delay-00
>
> It uses the metrics defined by the IPPM RFCs 2679, 2680 and 2681 in 
> very detailed manner - looked like RFC6390 was inspired by those :-).
>
> The section 2.2 with the metric definitions for the purpose of this 
> document might benefit from clearer references to the IPPM
> work:
>
> 1) The packet delay definitions refer to RFC6905 which then just 
> refers to 2679 and 2681
[TM] Added references to 2679 and 2681 + clarified that the delay definitions are based on these two RFCs.

>
> 2) Packet Loss misses the reference at all, I just assumed it would be
> RFC2680 (if not a RFC6390 compliant definition would be needed)
[TM] Added reference to 2680, and updated the packet loss definition accordingly.

>
> 3) Far-end and near-end loss definitions need the reference as well 
> and probably a bit of text explaining it is just a variance of the
> RFC2680 definition specific for the TRILL environment but without a 
> need for another fully blown definition
[TM] Added text to the packet loss definition that clarifies this point.

>
> Regards, Jan
>
> The climate of Edinburgh is such that the weak succumb young, and the 
> strong envy them ....
>                                  Dr. Johnson
_______________________________________________
trill mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/trill